using System;

internal sealed class Delegate56 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate56 delegate56_1)
	{
		delegate56_1(object_0, string_0);
	}

	public extern Delegate56(object object_0, IntPtr intptr_0);

	static Delegate56()
	{
		Class10.smethod_13(typeof(Delegate56).TypeHandle);
	}

	internal static Delegate56 delegate56_0;
}
